package cn.com.poc.ai_data_audit.dto;

import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：FileUploadComfirmDto
 * @Date：2025-10-29 22:26
 */
public class FileUploadConfirmDto {


    //上传的文件
    private List<FileUploadDto> fileUploadDtoList;

    //匹配的文件列表
    private List<FileUploadReturnDto> fileUploadReturnDtoList;

    public List<FileUploadDto> getFileUploadDtoList() {
        return fileUploadDtoList;
    }

    public void setFileUploadDtoList(List<FileUploadDto> fileUploadDtoList) {
        this.fileUploadDtoList = fileUploadDtoList;
    }

    public List<FileUploadReturnDto> getFileUploadReturnDtoList() {
        return fileUploadReturnDtoList;
    }

    public void setFileUploadReturnDtoList(List<FileUploadReturnDto> fileUploadReturnDtoList) {
        this.fileUploadReturnDtoList = fileUploadReturnDtoList;
    }
}
